IronWebScraper for .NET 的相容性

相容性

Component Type
  • .NET 5
  • .NET Framework 4.5+
  • .NET Core 2.1+
  • .NET Standard 2.0+